Jump to content
Invision Board France
  • 0
Soundamental

4.4 Connexion impossible (problème de thème)

Question

Soundamental

Salut,

 

Depuis peu, il est devenu impossible de se connecter au forum avec le thème personnalisé. C'est apparu après la toute dernière MAJ.
Ce que je ne comprends pas c'est qu'il est dérivé du thème par défaut (avec lequel il n'y a pas de souci), il devrait donc être mis à jour en même temps non ?

A chaque mise à jour je corrige les modèles et le CSS dans le panneau admin, en comparant avec la version par défaut, et en général ça suffit...

 

Voici ce qui apparait à la place des liens de connexion en haut de la page :

Citation

[[Template core/front/global/loginPopup is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

 

Une idée (à part basculer sur le thème bleu bien sûr :D ) ?

Edited by Soundamental

Share this post


Link to post
Share on other sites

8 answers to this question

Recommended Posts

  • 0
Argouges

Hello,

 

As-tu essayé de désactiver les MOD et Application tiers pour voir si cela résoudrait ton problème?

 

ACP/Support 

Share this post


Link to post
Share on other sites
  • 0
Soundamental
Il y a 16 heures, Argouges a dit :

Hello,

 

As-tu essayé de désactiver les MOD et Application tiers pour voir si cela résoudrait ton problème?

 

ACP/Support 

Oui j'ai essayé, et c'est uniquement un problème lié au thème personnalisé.

Share this post


Link to post
Share on other sites
  • 0
Soundamental

Dans mes thèmes originaux (pas créés ou modifiés par moi), j'ai IPS et IPB, hors il me semble qu'il n'y avait qu'un seul de ces 2 là avant...
Le IPB serait-il le nouveau thème par défaut ?

Share this post


Link to post
Share on other sites
  • 0
Youp3

Bonjour,

 

je n’ai pas de thème IPB sur notre communauté de traduction. Uniquement le Default -> Thème créé par : Invision Power Services, Inc.

 

Sinon pour pouvoir comparer ton thème à celui par défaut pour le faire évoluer, il faut le faire sur un forum en mode développeur.

  • Like 1

Share this post


Link to post
Share on other sites
  • 0
brazoka

Bonjour,

 

Les thème 4.3 ne SONT pas compatible 4.4 je pense que ton soucie viens de la

Edited by brazoka

Share this post


Link to post
Share on other sites
  • 0
Soundamental

Merci @Youp3 et @brazoka, je vais essayer de me débrouiller avec ça.

  • Like 1

Share this post


Link to post
Share on other sites
  • 0
brazoka
Il y a 17 heures, Soundamental a dit :

Merci @Youp3 et @brazoka, je vais essayer de me débrouiller avec ça.

Bonjour,

 

De rien je te souhaite de trouver la solution .

Share this post


Link to post
Share on other sites
  • 1
cybero

Effectivement les thèmes "perso" ne sont pas compatibles lors des montées de version (même un thème "enfant")
Afin d'aider à mettre à jour, IPS fourni un comparateur afin les différences entre 2 versions

Si jamais cela peut t'aider...

 

https://invisioncommunity.com/index.php?app=core&module=system&controller=plugins&do=diff

 

Bon courage :)

 

  • Like 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.